<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="ebexport">Export.</Texto>
<Texto Key="ebexport2">Export.</Texto>
<Texto Key="ebphoto2">Foto 2</Texto>
<Texto Key="ebsend">Verzen.</Texto>
<Texto Key="ebphoto1">Foto 1</Texto>
<Texto Key="lregs">Label1</Texto>
<Texto Key="ebfechas">Filter</Texto>
<Texto Key="bprintalter">Afdrukken</Texto>
<Texto Key="ebedit">Bewerken</Texto>
<Texto Key="bexit">Afsluiten</Texto>
<Texto Key="ebdelete">Verwijderen</Texto>
<Texto Key="bprint">Afdrukken</Texto>
<Texto Key="ltitulo">Geschiedenis Weegtabel</Texto>
<Texto Key="mensaje_1">Afdrukken via Automatisering</Texto>
<Texto Key="mensaje_2">Wilt u afdrukken via de in automatisering ingestelde printer?</Texto>
<Texto Key="mensaje_3">Wijziging</Texto>
<Texto Key="mensaje_4">Ticket Verwijderen</Texto>
<Texto Key="mensaje_5">WAARSCHUWING. Deze operatie is niet omkeerbaar</Texto>
<Texto Key="mensaje_6">WAARSCHUWING. Operatie niet toegestaan</Texto>
<Texto Key="mensaje_7">SELECTEER RAPPORTBESTAND</Texto>
<Texto Key="mensaje_8">PDF/CSV OPSLAAN ALS</Texto>
<Texto Key="mensaje_9">Gegevens Verzenden</Texto>
<Texto Key="mensaje_10">Wilt u de gegevens naar elke klant verzenden?</Texto>
<Texto Key="mensaje_11">E-mail verzenden. Er is niets te verzenden</Texto>
<Texto Key="mensaje_12">Genereren</Texto>
<Texto Key="mensaje_13">Bestand gegenereerd</Texto>
<Texto Key="mensaje_14">Automatisch verzonden door BpWin</Texto>
<Texto Key="mensaje_15">E-mail succesvol verzonden naar</Texto>
<Texto Key="mensaje_16">Kon de e-mail niet verzenden naar</Texto>
<Texto Key="mensaje_17">De klant bestaat niet meer in de database</Texto>
<Texto Key="mensaje_18">Bestanden succesvol gegenereerd en verzonden</Texto>
<Texto Key="ghisto_titulo">Weeggeschiedenis</Texto>
<Texto Key="ghisto_col_0">Id</Texto>
<Texto Key="ghisto_col_1">Kenteken</Texto>
<Texto Key="ghisto_col_2">Datum1</Texto>
<Texto Key="ghisto_col_3">Datum2</Texto>
<Texto Key="ghisto_col_4">Tijd</Texto>
<Texto Key="ghisto_col_5">Prod. Code</Texto>
<Texto Key="ghisto_col_6">Product</Texto>
<Texto Key="ghisto_col_7">Klant Code</Texto>
<Texto Key="ghisto_col_8">Klant</Texto>
<Texto Key="ghisto_col_9">NIF</Texto>
<Texto Key="ghisto_col_10">Klant Type</Texto>
<Texto Key="ghisto_col_11">Vervoerder Code</Texto>
<Texto Key="ghisto_col_12">Vervoerder</Texto>
<Texto Key="ghisto_col_13">Bestuurder Code</Texto>
<Texto Key="ghisto_col_14">Bestuurder</Texto>
<Texto Key="ghisto_col_15">Notitie 1</Texto>
<Texto Key="ghisto_col_16">Notitie 2</Texto>
<Texto Key="ghisto_col_17">Oorsprong Code</Texto>
<Texto Key="ghisto_col_18">Oorsprong</Texto>
<Texto Key="ghisto_col_19">Kenteken Aanhangwagen</Texto>
<Texto Key="ghisto_col_20">Beschrijving Aanhangwagen</Texto>
<Texto Key="ghisto_col_21">Vrije Tekst 1</Texto>
<Texto Key="ghisto_col_22">Vrije Tekst 2</Texto>
<Texto Key="ghisto_col_23">Weegtype</Texto>
<Texto Key="ghisto_col_24">Bruto</Texto>
<Texto Key="ghisto_col_25">Tara</Texto>
<Texto Key="ghisto_col_26">Netto</Texto>
<Texto Key="ghisto_col_27">N.B.1P</Texto>
<Texto Key="ghisto_col_28">N.B.2P</Texto>
<Texto Key="ghisto_col_29">Bedrijf</Texto>
<Texto Key="ghisto_col_30">Gebruiker</Texto>
<Texto Key="ghisto_col_31">Handmatig Gewicht 1P</Texto>
<Texto Key="ghisto_col_32">Handmatig Gewicht 2P</Texto>
<Texto Key="ghisto_col_33">Prijs</Texto>
<Texto Key="ghisto_col_34">Btw</Texto>
<Texto Key="ghisto_col_35">Basis</Texto>
<Texto Key="ghisto_col_36">Belastingen</Texto>
<Texto Key="ghisto_col_37">Bedrag</Texto>
<Texto Key="ghisto_col_38">Bonnummer</Texto>
<Texto Key="ghisto_col_39">Kaart</Texto>
<Texto Key="ghisto_col_40">Bestemming Code</Texto>
<Texto Key="ghisto_col_41">Bestemming</Texto>
<Texto Key="ghisto_col_42">Gehomologeerde Geheugen 1P</Texto>
<Texto Key="ghisto_col_43">Gehomologeerde Geheugen 2P</Texto>
<Texto Key="ghisto_col_44">Voertuig Tara</Texto>
<Texto Key="ghisto_col_45">Container Tara</Texto>
<Texto Key="ghisto_col_46">Aanhangwagen Tara</Texto>
<Texto Key="ghisto_col_47">Handmatige Tara</Texto>
<Texto Key="ghisto_col_48">Container</Texto>
<Texto Key="ghisto_col_49">m3</Texto>
<Texto Key="ghisto_col_50">Dichtheid</Texto>
<Texto Key="ghisto_col_51">Beschrijving Dichtheid</Texto>
<Texto Key="ghisto_col_52">Opschrift1</Texto>
<Texto Key="ghisto_col_53">Opschrift2</Texto>
<Texto Key="ghisto_col_54">Opschrift3</Texto>
<Texto Key="ghisto_col_55">Opschrift4</Texto>
<Texto Key="ghisto_col_56">Opschrift5</Texto>
<Texto Key="ghisto_col_57">GewichtHomo_1</Texto>
<Texto Key="ghisto_col_58">GewichtHomo_2</Texto>
<Texto Key="ghisto_col_59">GewichtHomo_Verschil</Texto>

</idioma_nl>